/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 19, 2021, 2:36:15 PM
    Author     : apple
*/

 #imagecrop-modal .img {

                max-width: 100%;
            }

          #imagecrop-modal   .preview {
                overflow: hidden;
                width: 200px; 
                height: 200px;
                margin: 10px;
                border: 1px solid lightgray;
                border-radius: var(--br-3);
            }

         #imagecrop-modal    .modal-lg{
                max-width: 1000px !important;
            }

           #imagecrop-modal  .overlay {
                position: absolute;
                bottom: 10px;
                left: 0;
                right: 0;
                background-color: rgba(255, 255, 255, 0.5);
                overflow: hidden;
                height: 0;
                transition: .5s ease;
                width: 100%;
            }



           #imagecrop-modal .text {
                color: #333;
                font-size: 20px;
                position: absolute;
                top: 50%;
                left: 50%;
                -webkit-transform: translate(-50%, -50%);
                -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
                text-align: center;
            }

            #imagecrop-modal .img-container {
                /* Never limit the container height here */
                max-width: 100%;
            }

             #imagecrop-modal .img-container img {
                /* This is important */
                width: 100%;
            }